/*
Theme Name: 	Betheme Child
Author: 	i4design
Author URI: 	http://i4design.nz
Description:	Child Theme for Betheme
Template:	betheme
Version: 	1.6
*/

#Top_bar #logo img {padding-top:20px;}
blockquote {font-size: 30px;}
#Footer {font-size: 14px;}
.image_frame, .wp-caption {padding: 4px; border-width: 4px;}
i {margin-left: 20px; padding-right: 20px;}
#sdrn_menu ul li a, #sdrn_menu ul li a:hover {font-size: 16px;}

.eventDisplayCnt .custom-header nav span:last-child {right: 30px;}
.eventDisplayCnt .custom-header h2 {font-size: 24px; color:#427AAA;}
.eventDisplayCnt .eventContent h4 {font-size: 24px; color:#427AAA;}
.eventDisplayCnt .custom-header h3 {font-size: 18px !important;}
.eventDisplayCnt .dateCnt .dates {font-size: 18px; color:#427AAA;}
.eventDisplayCnt .dateCnt .datelabel {font-size: 18px !important;}
.showEventsDirectly .dot .eventSpan {padding: 4px 0px; margin-bottom: 4px; font-size: 14px; line-height: 16px;}
.showEventsDirectly .dot .eventSpan .spots, .ebp-qtip .tooltipCnt .eventSpan .spots {font-size: 12px; line-height: 20px; font-weight: bold; color:black;}

.shortcode-sticky {
  background-color: #f6eeca;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f6eeca), to(#faf5e0));
  background-image: -webkit-linear-gradient(top, #f6eeca, #faf5e0);
  background-image: -moz-linear-gradient(top, #f6eeca, #faf5e0);
  background-image: -ms-linear-gradient(top, #f6eeca, #faf5e0);
  background-image: -o-linear-gradient(top, #f6eeca, #faf5e0);
  background-image: linear-gradient(to bottom, #f6eeca, #faf5e0);
  padding: 1em 1.618em 1.65em 1.618em;
  border-top: 1.618em solid #f2e8b5;
  border-bottom: 1px solid #fcf7f2;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);
  -webkit-transform: rotate(1deg);
  -moz-transform: rotate(1deg);
  -ms-transform: rotate(1deg);
  -o-transform: rotate(1deg);
  /* Opera 10.5 */
  transform: rotate(1deg);
  zoom: 1;
  font-family: 'Schoolbell', cursive;
  margin: 1.618em;
  font-size: 1em;
  color: #554444;
  max-width: 22em;
}
.shortcode-sticky a {
  padding: 0 6px;
  background: rgba(255, 255, 0, 0.1);
  color: #443333;
}
.shortcode-sticky.left {
  float: left;
}
.shortcode-sticky.right {
  float: right;
}